Subject: LUNES 12 Antena 3 22:00 Torrente, el brazo tonto de la ley
From: sergiosanchez@...
To: [email-masked]
Date: Sat, 10 Nov 2001 12:26:46 -0000

Película que es imposible tomarse en serio y que vista como trama es 
hasta muy aburrida. Lo más curioso es que sus chistes estuvieron en 
la calle durante mucho tiempo, y vista como una salvajada inocente 
puede tener su gracia. Lo único bueno que puedo decir es que este 
tipo de cine basurilla me resulta mucho más comprensible si es 
nacional que si es extranjero, pero no por patriotismo, algo más 
simple, los chistes malos sé por dónde cogerlos...Tuvo una segunda 
parte con más medios, más éxito y en la misma linea. No admiro la 
saga pero no tengo nada que objetarle.